@charset "UTF-8";
.w1740,.w1680,.w1400,.w1200,.w1000 { margin-left: .3rem; margin-right: .3rem; position: relative; box-sizing: border-box;}
.only-pc{ display: none !important;}
.fade-in {
  opacity: 1;
  transform: translateY(40px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}
body{ font-size: .26rem; line-height: .6rem; color: #333; text-align: justify;}

.indexNavMain { position: fixed; left: 0; top: 0; height: 1rem; width: 100%; margin: 0; background: #ecf5ff; z-index: 999;}
.indexNavMain .logo { float: left;}
.indexNavMain .logo img { display: block; height: 0.6rem; margin-top: 0.2rem;}
.indexNavMain ul { display: none; }
.phoneNavBtn { position: fixed; right: 0.3rem; top: 0.2rem; width: 0.6rem; height: 0.6rem; z-index: 999; cursor: pointer;}
.phoneNavBtn .line01, .phoneNavBtn .line02 { position: absolute; left: 0; top: 0.2rem; width: 0.6rem; height: 1px; background-color: #0a5ab7; transition: all 0.3s;}
.phoneNavBtn .line02 { top: 0.4rem; }
.phoneNavBtn.openNav { position: fixed; }
.phoneNavBtn.openNav .line01 { height: 1px; top: 0.3rem; transform: rotateZ(45deg); transform-origin: 50% 0; }
.phoneNavBtn.openNav .line02 { height: 1px; top: 0.3rem; transform: rotateZ(-45deg); transform-origin: 50% 0; }

.leftMenu_z { position: fixed; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; background: #ecf5ff;
  z-index: 9; display: none;}
.leftMenu_z > img { position: absolute; left: 30%; bottom: 8%; width: 40%; opacity: 0.1;}
.leftMenu_z #leftMenu { position: absolute; left: 50%;  top: 50%;  width: 80%; transform: translate3d(-50%, -50%, 0);}
.leftMenu_z #leftMenu ul li { display: block;
  padding-left: 0.5rem;
  margin-bottom: 0.3rem;
  background: url(../images/icon-arr03.png) no-repeat;
  background-position: 0 .2rem;
  background-size: 0.12rem 0.1rem;
  box-sizing: border-box;
}
.leftMenu_z #leftMenu ul li a {
  display: block;
  font-size: .28rem; line-height: .52rem;
  color: #333;
}
.leftMenu_z #leftMenu .itemList { padding-top: .2rem;}
.leftMenu_z #leftMenu .itemList a { display: block; line-height: .7rem;color: #f1f1f1;}

.indexBannerMain { position: relative; margin-top: 1rem; width: 100%; height: 100%;}
.indexBannerMain .img { display: block; width: 100%; height: 100%; padding: .1rem; border-radius: .1rem; box-sizing: border-box;  }
.indexBannerMain .txt { position: absolute; left: 6.25vw; top: 0; width: 60%; margin-top: 30vw;}



.title{ width: 100%;}
.title h2 { font: bold .6rem/1rem "lineseedjp_otf_rg"; color: #0a5ab7; }
.title span { position: relative; display: block; padding-left: .3rem; font-size: .28rem; line-height: .6rem; color: #0a5ab7; }
.title span::before{ content: ""; position: absolute; left: 0; top: 50%; margin-top: -5px; width: .12rem; height: .12rem; border-radius: 50%; border: 1px solid #0a5ab7; box-sizing: border-box;}
.title p{ font-size: .26rem; line-height: .6rem;}
.title img{ float: right; height: .6rem; margin-top: -.8rem;}

.btn { display: inline-block; width: 3.2rem; margin: .4rem 0; border: 2px solid #0a5ab7; border-radius: .2rem;
  font-size: .26rem; line-height: .6rem;  color: #333; text-align: center;
  position: relative; overflow: hidden;  box-sizing: border-box;
} 
.btn-white{ color: #fff; border-color: #fff;}
.btn-blue{ color: #fff; border-color: #0a5ab7; background: #0a5ab7;}
.btn-right{ text-align: center;}

.indexAbout { padding-top: .6rem; background-image: linear-gradient(6deg,#ecf5ff, #fff );}
.indexAbout .w1200{ padding-bottom: .6rem; background: url(../images/indexbg01.png) no-repeat center center; background-size: 50% auto; }
.indexAbout br{ display: none;}
.indexAbout .btn-right{ text-align: left;}

.indexServiceMain { padding: .6rem .3rem; }
.indexServiceMain li{ float: left; width: 100%; margin-top: .4rem; }
.indexServiceMain li a{ display: block; width: 100%; height: 100%; position: relative;}
.indexServiceMain li .img{ position: relative; display: block; width: 100%; overflow: hidden; margin-bottom: .3rem;}
.indexServiceMain li .img>img { display: block; width: 100%; height: 100%; object-fit: cover;}
.indexServiceMain li .img .tag{ position: absolute; left: 0; bottom: 0; width: 100%; padding: .2rem 0;  background: url(../images/libg.png) no-repeat center bottom; background-size: 100% 100%; font-size: .32rem; line-height: .4rem; color: #fff; font-weight: 300;}
.indexServiceMain li .img .tag img{ display: inline-block; height: .4rem; margin-left: .1rem; margin-right: .1rem; vertical-align: middle;}
.indexServiceMain li .service-number { position: absolute; top: .1rem; right: .1rem; color:#fff; font-size: .32rem; line-height:.6rem; font-family: lineseedjp_otf; font-weight: 700; }
.indexServiceMain li .service-desc { color: #333;}

.indexInvestment{ padding: .6rem 0; background: #fff url(../images/indexbg02.jpg) no-repeat center top; background-size: auto 100%;}
.indexInvestment .title span{ color: #fff;}
.indexInvestment .title span::before{ border-color: #fff; background-color: #0a5ab7;}
.indexInvestment .title h2 { font-size: .48rem; color: #fff;}
.indexInvestment .title h2 br{ display: none;}
.indexInvestment .txt-l h3{ margin-top: .3rem; margin-bottom: .5rem; font-size: .32rem; line-height: .6rem; color: #fff; font-family: lineseedjp_otf; font-weight: 700;}
.indexInvestment .txt-l p{ color: #fff; line-height: .48rem; }

.investment-features{ display: flex; justify-content: center; margin-top: .4rem;}
.investment-features .feature-item{ width: 30%; text-align: center; transition: transform 0.3s ease;}
.feature-icon { margin-bottom: 8px; }
.feature-icon img{ width: .8rem;}
.feature-text{ color: #fff;}

.indexValues { padding: .6rem .3rem 1.5rem; background: url(../images/indexbg03.png) no-repeat 100%, linear-gradient(to bottom, #fff, #ecf5ff); background-position: center bottom; box-sizing: border-box;}
.indexValues .title h2{ text-align: left;}
.values-container { position: relative; width: 100%;}

.value-card { width: 100%; margin-top: .4rem; background: #fff; padding: .6rem .3rem .5rem;  border-radius: .1rem;
  box-shadow: 0 4px 12px rgba(0,0,0,0.05);
  text-align: center;
  box-sizing: border-box;
}
.value-icon { margin-bottom: .2rem;}
.value-icon img{ width: .8rem;}
.value-title { font-size: .36rem; line-height: 2em; font-family: lineseedjp_otf; font-weight: 700;}
.value-text { line-height: .48rem;}

/* News */
.news { padding:.6rem 0; background-image: linear-gradient(to top, #fff, #ecf5ff);}
.news-header .title span::before{ border-color: #fff; background-color: #e30000;}
.news-tabs{ margin-top: .3rem;}
.tab-btn { position: relative; display: inline-block; padding: 0 .2rem; margin-right: .1rem; margin-bottom: .3rem; border-radius: .04rem;
  background: #fff; color: #222; font-size: .26rem; line-height: .48rem; text-align: center; box-sizing: border-box;
}
.tab-btn.active{ background: #1479ee; color: #fff;}
.tab-btn.active::before{ content: ''; position: absolute; left: .1rem; top: .21rem; width: .05rem; height: .05rem; background-color: #fff; border-radius: 50%;} 
.news-item{ margin-bottom: .4rem;}
.news-item a{position: relative; display: block; padding: 0 .3rem; border-bottom: 1px solid #eee;}
.news-item .img { display: block; width: 100%; margin: 0 auto .3rem; border-radius: 4px; }
.news-date { display: inline-block; margin-right: .2rem; color: #666;}
.news-category { display: inline-block; color: #0a5ab7; }
.news-title { padding-right: .5rem; color: #222; margin-top: .3rem; }
.news-arrow{ position: absolute; right: 0; bottom: 0;}
.news-more { text-align: center;}


.footer { padding: .6rem 0 .2rem; background: #0a5ab7 url(../images/indexbg04.png) no-repeat right top; color: #fff; background-size: 40% auto;}
.footer-logo { display: block; margin: 0 auto .3rem; width: 1.8rem;}
.footer-nav{ margin-top: .3rem;}
.footer-nav li{ display: inline-block; margin-right: .1rem;}
.footer-nav a { color: #fff;}
.footer-bottom { margin-top: .5rem; font-size: .2rem;}



/* 子页 */
.subBannerMain { position: relative; height: 4rem; margin-top: 1rem; background: url(../images/subBg01.jpg) no-repeat center bottom; background-size: 100% 100%; }
.subBannerMain h1 { padding-top: 1rem; }
.subBannerMain h1 span:nth-child(1){ display: block; font-size: .32rem; line-height: .6rem; font-family: lineseedjp_otf; font-weight: 700; color: #0a5ab7;}
.subBannerMain h1 span:nth-child(2){ display: block; font-size: .6rem; line-height: .8rem; font-family: lineseedjp_otf; font-weight: 700; color: #44403f; text-transform: uppercase;}

 /* 面包屑 */
 .breadcrumb { margin-top: .8rem; text-align: right; color: #666;}
.breadcrumb a { color: #666;}

.subTitle { position: relative; padding: .4rem 0; text-align: center;  font-size: .36rem; line-height: 1rem; font-family: lineseedjp_otf; font-weight: 700; color: #222;}
.subTitle span:nth-child(1){ position: relative; z-index: 2;}
.subTitle span:nth-child(2){ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); font-size: .72rem; line-height: 1rem; text-transform: uppercase; text-wrap: nowrap;
  background: linear-gradient(90deg, #fff 0%, #ecf5ff 33%, #ecf5ff 74%, #fff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
} 

.subServicesMain01{ background: url(../images/txt.png) no-repeat right top 5px, linear-gradient(to bottom, #fff, #ecf5ff); background-size: 40%; }
.subServicesMain01 h2{ padding: .6rem 0 .4rem; font-size: .36rem; line-height: .6rem; font-family: lineseedjp_otf; font-weight: 700; color: #222;}
.subServicesMain01 h2 span{ color: #0a5ab7;}
.subServicesMain01 .flow{ padding: .6rem .3rem; margin: .4rem .3rem; background-color: #fff; border: 1px dashed #0a5ab7; box-sizing: border-box;}
.subServicesMain01 .flow img{ display: block; max-width: 100%; margin: 0 auto;}
.subServicesMain01 .flow-desc p{ display: inline-block; padding: .3rem; margin-bottom: .3rem; background-color: #0a5ab7; color: #fff; }


/* 提供服务 */
.service-intro { background-image: linear-gradient(to top, #fff, #ecf5ff); }
.subServicesList li{ width: 100%; margin-bottom: .4rem;}
.subServicesList li .img{ margin-bottom: .3rem; border-radius: .1rem; box-shadow: 0 .1rem .24rem rgba(0,87,184,0.15); }
.subServicesList li .img img{ display: block; border-radius: .1rem; width: 100%;}
.subServicesList li h3 { font-size: .32rem;line-height: 2em;font-family: lineseedjp_otf; font-weight: 700; color: #222; text-align: center;}

/* 详细服务 */
.service-detail { padding-top: .6rem;}
.service-detail ul li{ width: 100%; padding: 0 .3rem .4rem;box-sizing: border-box;}
.service-detail ul li .img{ width: 100%;}
.service-detail ul li .img img{ display: block; width: 100%;}
.service-detail ul li .txt{ position: relative; width: 100%; padding: .4rem .3rem; background-color: #f2f8ff; box-sizing: border-box;}
.service-detail ul li .txt::before{ content: ''; position: absolute; left: .3rem; top: .2rem; width: 1rem; height: 2px; background-color: #0a5ab7;}
.service-detail ul li span{ display: block; font-size: .32rem; font-weight: 300; color: #222;}
.service-detail ul li h3{ margin-bottom: .2rem; font-size: .36rem; line-height: .6rem; color: #0a5ab7; }

/* 蓄電所事業 */
.storage-business { background: #f9f9f9;}
.storage-business h2{ background-color: #fff;}
.storage-desc{ padding: .4rem .3rem;}
.storage-flow{ padding: .4rem .3rem 1rem; background: #fff url(../images/subBg02.png) no-repeat right bottom; background-size: 100% auto; box-sizing: border-box; }
.storage-flow img{ display: block; max-width: 100%; margin: 0 auto;}
.storage-flow .gif{ position: absolute; left: 50%; top: 50%; width: 2.8rem; transform: translate(-50%,-50%);}
.profit-model{ background-color: #f9f9f9; padding-bottom: .6rem;}

/*-------------------------------------------------------------company--------------------------------------------------------*/

.subCompanyMain01{ padding: .6rem 0;  background-image: linear-gradient(to bottom, #fff, #ecf5ff); }
.subCompanyMain01 h2{ font-size: .36rem; line-height: .6rem; font-family: lineseedjp_otf; font-weight: 700; color: #0a5ab7;}
.subCompanyMain01 h3 { margin-bottom: .4rem; font-size: .28rem; line-height: .6rem; font-family: lineseedjp_otf; font-weight: 700; color: #0a5ab7;}
.slogin{ margin-top:.4rem; text-align: center;}
.slogin span{ display: inline-block; font-size: .36rem; line-height: .6rem; font-weight: 900; text-transform: uppercase; text-wrap: nowrap;
  background: linear-gradient(90deg, #fff 0%, #a0a0a0 40%, #a0a0a0 60%, #fff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;}

.subCompanyMain02{ padding: .6rem 0;  background-image: linear-gradient(to top, #fff, #ecf5ff); }
.subCompanyMain02 li { margin-bottom: .4rem;}
.subCompanyMain02 li .img { width: 100%; }
.subCompanyMain02 li .img img{ display: block; width: 100%;}
.subCompanyMain02 li .txt{ width: 100%; }
.subCompanyMain02 li h2 { font-size: .36rem; line-height: 2em; font-family: lineseedjp_otf; font-weight: 700; color: #0a5ab7;}
.subCompanyMain02 li h3 { font-size: .28rem; line-height: 2em; font-family: lineseedjp_otf; font-weight: 700; color: #222;}
.subCompanyMain02 li p{ color: #333;}

.subCompanyMain03{ background-image: linear-gradient(to bottom, #fff, #ecf5ff); }
.subTable { border-collapse: collapse;  }
.subTable td { border-bottom: 1px solid #f0f1f1; box-sizing: border-box; }
.subTable .firstTd {width:30%; padding: .3rem 0; font-weight: bold; }
.subTable .secondTd {width:70%;padding: .3rem 0;  text-align: justify; }

.subCompanyMain04 { margin-bottom: .6rem;}
.subCompanyMain04 .mapbox iframe{ height: 6rem; background-color: #f9f9f9;}



/* ---------------------------------------------------news---------------------------------------- */
.subNewsList{ padding: .6rem 0; background-image: linear-gradient(to bottom, #fff, #ecf5ff);}
.subNewsList li { padding-bottom: .4rem; margin-bottom: .4rem; border-bottom: 1px solid #eee; }
.subNewsList li a{ display: block;}
.subNewsList li .img { width: 100%; margin-bottom: .3rem; }
.subNewsList li .img img{ display: block; width: 100%;}
.subNewsList li .txt{ width: 100%; }
.subNewsList li span { font-size: .24rem; color: #666;}
.subNewsList li h3 { margin:.2rem 0; font-size: .28rem; line-height: 2em; font-family: lineseedjp_otf; font-weight: 700; color: #222;}
.subNewsList li p{ color: #333;}

/* 分页 */
.pagebox{ margin: .4rem auto; text-align: center;}
.pagebox .pagelist { display: inline-block; font-size: .26rem; line-height: .52rem; color: #333;}
.pagelist .prev,.pagelist .next{ float: left; width: .52rem; height: .52rem; border: 1px solid #333; margin: 0 .1rem; border-radius: 50%;}
.pagelist p{ float: left; }
.pagelist a{ float: left; margin: 0 .1rem; width: .52rem; border: 1px solid #333; border-radius: 50%; color: #333;}
.pagelist a.active{ background-color: #0a5ab7 ; color: #fff;}

.articlePage{ background-image: linear-gradient(to top, #fff, #ecf5ff);}
.articleMain { margin-bottom: .6rem;}
.articleMain .article-title {
  padding: 1.4rem 0 .6rem;
  text-align: center;
}
.articleMain .article-title h1 {
  font-size: .36rem;
  line-height: .8rem;
  color: #222;
  text-align: center;
}
.articleMain .article-title .time, .articleMain .article-title .tag {
  margin: 0 .16rem;
  font-size: .24rem;
  line-height: .6rem;
  color: #333;
}
.articleMain img {
  display: block;
  max-width: 100%;
  margin: 0 auto .52rem;
}
.articleMain p {
  margin-bottom: .6rem;
  text-align: justify;
}
.articleMain .btn-center{ text-align: center;}

.subPart03 {
  padding-top: 0.2rem;
  padding-bottom: 0.4rem;
}
.subPart03 .subTitleLine {
  font-size: 0.3rem;
  line-height: 0.8rem;
  position: relative;
}
.subPart03 .subTitleLine span {
  display: inline-block;
  padding-right: 0.15rem;
  position: relative;
  z-index: 1;
}

.subPart03 .txt h3 {
  margin-top: 0.3rem;
  font-size: 0.26rem;
  line-height: 0.4rem;
  color: #005bac;
}
.subPart03 .txt p {
  font-size: 0.26rem;
  line-height: 0.4rem;
  color: #222;
  text-align: justify;
}
.subPart03 .txt .linkBtn {
  text-align: center;
  margin: 0.2rem auto;
}
.subPart03 .txt .linkBtn a {
  display: inline-block;
  padding: 0 0.3rem;
  background-color: #005bac;
  font-size: 0.28rem;
  line-height: 0.6rem;
  color: #fff;
}
.thanksPage .btn, .contactPage .btn {
  display: block;
  width: 3rem;
  height: 0.6rem;
  margin: 0 auto;
  background-color: #2b3339;
  border-radius: 0.6rem;
  font-size: 0.28rem;
  line-height: 0.6rem;
  color: #fff;
  text-align: center;
  font-weight: 500;
}

.thank-you-message {
  padding-top: 2rem;
  text-align: center;
}
.thank-you-message h1 {
  font-size: 0.36rem;
  line-height: 1.6rem;
}
.thank-you-message p {
  font-size: 0.26rem;
  line-height: 0.6rem;
}
.thank-you-message .btn {
  background: #005bac;
  margin: 0.6rem auto;
  color: #fff;
}
.contactPage{ background-image: linear-gradient(to top, #fff, #ecf5ff);}
.contactPage .subContactMain {
  padding-bottom: 1rem;
}
.contactPage .txtbox {
  margin: 0.3rem 0;
  padding: 0.2rem;
  background: url(../images/subContactImg01.jpg) no-repeat center top;
  font: bold 0.26rem/0.6rem "Helvetica Neue";
  color: #fff;
  text-align: center;
}

.formBox{ padding: .4rem 0;  border-top: 1px solid #0a5ab7; border-bottom: 1px solid #0a5ab7;}
.contactPage .form-row {
  margin-bottom: 0.4rem;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}
.contactPage .form-row .form-label {
  position: relative;
  width: 100%;
  font: bold 0.26rem/0.6rem "KOZGOPR6N-REGULAR";
  color: #2f2f2f;
}
.contactPage .form-row .form-label.required:after {
  content: "※";
  color: #e32;
}
.contactPage .form-row .form-label.requiredafter:after {
  content: none;
}
.contactPage .form-row .form-input {
  width: 100%;
  font: normal 0.26rem/0.6rem "KOZGOPR6N-REGULAR";
  color: #222;
}
.contactPage .form-row .form-input input, .contactPage .form-row .form-input textarea, .contactPage .form-row .form-input select, .contactPage .form-row .form-input option {
  display: block;
  width: 100%;
  height: 0.6rem;
  font: normal 0.26rem/0.6rem "KOZGOPR6N-REGULAR";
  padding-left: 0.2rem;
  background-color: #fff;
  border: none;
  box-sizing: border-box;
}
.contactPage .form-row .form-input textarea {
  width: 100%;
  height: 2.4rem;
  padding: 0.2rem;
  font: normal 0.26rem/0.6rem "KOZGOPR6N-REGULAR";
  color: #222;
  resize: none;
}
.contactPage .form-row input:focus, .contactPage .form-row textarea:focus, .contactPage .form-row select:focus {
  box-shadow: 0 0 10px rgba(0, 117, 159, 0.5);
}
.contactPage .toPrivacy {
  font: bold 0.26rem/0.6rem "KOZGOPR6N-REGULAR";
  color: #2f2f2f;
}
.contactPage .error-message {
  display: block;
  width: 100%;
  color: #e32;
  font-size: 0.24rem;
  line-height: 0.52rem;
  display: none;
}
.contactPage input:invalid:not(:focus):not(:placeholder-shown), .contactPage textarea:invalid:not(:focus):not(:placeholder-shown) {
  border-color: #e32;
}
.contactPage input:invalid:not(:focus):not(:placeholder-shown) + .error-message,
.contactPage textarea:invalid:not(:focus):not(:placeholder-shown) + .error-message {
  display: block;
}
.contactPage .checkbox-container {
  margin: 0.6rem 0;
  font-size: 0.26rem;
  line-height: 0.6rem;
}
.contactPage .checkbox-container a {
  color: #005bac;
  text-decoration: underline;
}
.contactPage .checkbox-container > div {
  margin-bottom: 0.15rem;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.contactPage .checkbox-container input[type=checkbox] {
  margin-right: 0.1rem;
  margin-top: 0.15rem;
}

.contactPage .submit-container {
  display: flex;
  justify-content: center;
  gap: 0.15rem;
  margin-top: 0.5rem;
}

.contactPage .submit-container .btn {
  border: none;
  cursor: pointer;
  transition: all 0.3s;
}

.contactPage .btn-edit {
  background-color: #888;
  color: white;
}

.contactPage .btn-edit:hover {
  background-color: #666;
}

.contactPage .btn-confirm {
  background-color: #2c5aa0;
  color: white;
}

.contactPage .btn-confirm:hover {
  background-color: #1e3d73;
}

.contactPage .btn-submit {
  background-color: #051277;
  color: white;
}

.contactPage .btn-submit:hover {
  background-color: #081579;
}

.contactPage .confirmation {
  display: none;
  background: #f8f9fa;
  padding: 0.2rem;
  border-radius: 0.1rem;
  margin-bottom: 0.3rem;
}

.contactPage .confirmation-item {
  margin-bottom: 0.2rem;
  padding-bottom: 0.2rem;
  border-bottom: 1px solid #eee;
}

.contactPage .confirmation-label {
  font-weight: bold;
  margin-bottom: 0.1rem;
  color: #555;
}

@keyframes myUp {
  0% {
    transform: translateY(.1rem);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-.1rem);
  }
}






